Ns_List(3)

NAME
Ns_ListCons, Ns_ListCopy, Ns_ListDeleteDuplicates, Ns_ListDeleteIf, Ns_ListDeleteLowElements, Ns_ListDeleteWithTest, Ns_ListFree, Ns_ListLast, Ns_ListLength, Ns_ListMapcar, Ns_ListNconc, Ns_ListNmapcar, Ns_ListNreverse, Ns_ListPrint, Ns_ListSort, Ns_ListWeightSort - library procedures

SYNOPSIS
#include "ns.h"

Ns_ListCons(arg, arg)

Ns_ListCopy(arg, arg)

Ns_ListDeleteDuplicates(arg, arg)

Ns_ListDeleteIf(arg, arg)

Ns_ListDeleteLowElements(arg, arg)

Ns_ListDeleteWithTest(arg, arg)

Ns_ListFree(arg, arg)

Ns_ListLast(arg, arg)

Ns_ListLength(arg, arg)

Ns_ListMapcar(arg, arg)

Ns_ListNconc(arg, arg)

Ns_ListNmapcar(arg, arg)

Ns_ListNreverse(arg, arg)

Ns_ListPrint(arg, arg)

Ns_ListSort(arg, arg)

Ns_ListWeightSort(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS